/**/
call rxfuncadd 'sysloadfuncs','rexxutil','sysloadfuncs'
call sysloadfuncs
NULL = '00'x
VIDEO2 = SysSearchPath('.', 'VIDEO2.EXE')
rc = sysini('USER','WarpVision','exePath',VIDEO2||NULL)
if rc \= 'ERROR:' then
say VIDEO2 sucessfully added to OS2.INI
else
say Cant add VIDEO2 to OS2.INI
exit
